body {
    -webkit-print-color-adjust: exact;
}

.news-tit {
    text-align: center;
    color: #333;
}

.news-tit span {
    font-size: 18px;
}
.abstract {
    /*width: 1060px;*/
    background: #F3F5F8;
    padding: 10px 40px;
    color: #4E5B74;
   
}
.abstract .litTit {
    display: inline-block;
    width: 50px;
    margin-bottom: 0!important;
    transform: translateY(-10px);
    text-align: center;
    border-radius: 0px 0px 3px 3px;
    background-color: rgba(78,91,116,1);
    font-size: 14px;
    color: #fff;
    background-image: none;
    padding-left: 0;
}
.abstractItem {
    line-height: 30px;
    font-size: 16px;
    display: flex;
}



.detailbox .cont .house_news {
    text-indent: 0;
}

.litTit {
    font-size: 20px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #4E5B74;
    background-image: url("../../images/2024/tb63.png");
    background-size: 33px;
    background-repeat: no-repeat;
    padding-left: 40px;
}
span.fontb {
    font-weight: bold;
}
.litcont {
   padding-left: 30px;
   color:#333;
   font-size:16px;
   position: relative;
}
.litcont .yh{
    position: absolute;
    top:0;
    left:10px;
    color:#999;
}

.Rawdatasales_tab {
    width: 700px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.haveBar {
    width: 200px;
    position: relative;
}

.Rawdatasales_tab th {
    min-width: 40px;
}

.Rawdatasales_tab td {
    /* padding:3px; */
}

.orderNo {
    width: 40px;
}

.barBox {
    height: 44px;
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
}

.barleft,
.barleft2 {
    min-width: 30px;
    border-right: 1px dotted #333;
}

.bar {
    height: 30px;
    width: 100px;
    margin-top: 7px;

}

.upbar {
    background: #ef593e;
}

.downbar {
    background: #55a254;
    float: right;
}

.value {
    height: 44px;
    width: 44px;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 44px;
}

.detailbox .title .news-tit {
    font-size: 32px;
    margin-bottom: 10px;
}

.from {
    font-size: 12px;
    color: #999;
}
.contBox {
    padding: 36px;
    display: flex;
    margin-top: 33px;
    margin-bottom: 30px;
    line-height: 20px;
    border-radius: 2px;
    color: rgba(16,16,16,1);
    font-size: 14px;
    text-align: center;
    font-family: PingFangSC-regular;
    border: 1px solid rgba(224,224,224,1);
    justify-content: space-between;
}
.contBox .contItem {
    /* flex: 1; */
    flex-basis: 49%;
}
.contBox .contRight{
   width:400px;
   height:260px;
   margin-left:170px;
}

.contBox .contRight img{
    width:auto;
    height:260px;
 }
 .contBox .contRight .tag{
    width:100%;
 }

 .tag{
     color:#999;
 }
.Rawdatasales_tab2 {
    width: 100%;
    color: #333;
    font-size: 14px;
    /*margin-top: 10px;*/
}
.Rawdatasales_tab2 th {
    background: #f1f1f1;
    padding: 6px;
}
 .Rawdatasales_tab2 td{
   text-align:center;padding: 1px;
   border-bottom:1px solid rgba(0,0,0,.1);
 }
 .Rawdatasales_tab2 tr:nth-child(odd)
 {
    background:rgba(241,241,241,.2);
 }
.creprice {
    padding: 40px 39px;
    margin: 0 32px;
    color: #999;
    font-size: 16px;
    line-height: 25px;
    position: relative;
    background-color: #F3F5F8;
}
.er {
    position: absolute;
    top: 16px;
    right: 17px;
    height: 100px;
}
.printBtn {
    width: 1180px;
    height: 188px;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    color: #999;
    cursor: pointer;
}
.pround {
    width: 120px;
    height: 120px;
    background: #e4f0ff;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
    overflow: hidden;
}
 .pround img{
    display:block;
    margin:0 auto;
    margin-top:39px;
 }
 .table{
     position: relative;
     background:#fff;
     /* padding-bottom:20px; */
     /* margin-top:20px; */
     overflow: hidden;
 }
 .watermark{
     height:100%;
     width:100%;
     position: absolute;
     top:-30px;
     left:0;
     opacity: .2;
     display:flex;
 }
 .watermark div{
    flex:1;
    height:100%;
    font-size:16px;
    transform:rotate(-30deg);
    font-weight:600
 }.detailbox .title {
      border-bottom: 3px solid #f2f2f2;
  }.contsub {
      font-size: 16px;
      color: #4E5B74;
      font-weight: bold;
  }
span.dot {
    height: 7px;
    border-radius: 22px;
    width: 7px;
    display: inline-block;
    margin-right: 12px;
    background-color: rgba(64,112,213,0.99);vertical-align: middle;
}
.detailbox .cont a {
    color: rgba(64,112,213,0.99);text-decoration: underline;
}
.detailbox .cont img {
    width: 100%;
}


.title1 {
    font-family: 宋体;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    color: #555;
    margin-bottom: 3px;
}
@media all and (max-width: 900px){
    .absBox{
        width: 100% !important;
    }
    .abstract {
        padding: 10px 2rem;
    }
    .detailbox .cont {
        padding: 0;
    }
    .abstractItem {
        line-height: 2rem;
        margin-bottom: 1rem!important;
    }
    .contBox {
        padding: 12px 0;
        margin-top: 14px!important;
    }
    .creprice {
        padding: 12px;
        box-sizing: border-box;
        margin-top: 1.2rem!important;
    }  .societyTitle{
    display: none;
         }
}